## golang-github-anacrolix-tagflag 0.0.0-20180109-2146c8d

=== debian/changelog ===
golang-github-anacrolix-tagflag (0.0.0-20180109-2146c8d-3) unstable; urgency=medium

  * drop missinggo bootstrap patch vendor_missinggo.patch.
    Build-Depends: golang-github-anacrolix-missinggo-dev

 -- Drew Parsons <dparsons@debian.org>  Sat, 14 Sep 2019 17:00:54 +0800

golang-github-anacrolix-tagflag (0.0.0-20180109-2146c8d-2) unstable; urgency=medium

  * gratuitous source upload to enable migration to testing

 -- Drew Parsons <dparsons@debian.org>  Sun, 25 Aug 2019 19:24:35 +0800

golang-github-anacrolix-tagflag (0.0.0-20180109-2146c8d-1) unstable; urgency=medium

  * Initial release (Closes: #929202)
  * bootstrap the package with debian patch
    vendor_missinggo.patch, which vendors
    github.com/anacrolix/missinggo (slices and creak::Unchomp) to
    resolve a circular dependency between tagflag and missinggo.

 -- Drew Parsons <dparsons@debian.org>  Thu, 01 Aug 2019 15:23:29 +0800
