=== debian/control ===
Source: golang-github-anacrolix-tagflag
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-anacrolix-missinggo-dev,
               golang-github-bradfitz-iter-dev,
               golang-github-dustin-go-humanize-dev,
               golang-github-huandu-xstrings-dev,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.4.0
Homepage: https://github.com/anacrolix/tagflag
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-tagflag
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-tagflag.git
XS-Go-Import-Path: github.com/anacrolix/tagflag
Testsuite: autopkgtest-pkg-go

Package: golang-github-anacrolix-tagflag-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-anacrolix-missinggo-dev,
         golang-github-bradfitz-iter-dev,
         golang-github-dustin-go-humanize-dev,
         golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev
Description: declarative flag parsing for Go using struct tags
 Package tagflag uses reflection to derive flags and positional
 arguments to a program, and parses and sets them from a slice of
 arguments.
